body    {
	margin: 0;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	}

#stranka {
	width: 972px;
	margin: 0 auto;
	padding: 0;
	margin-top: 5px;
	text-align: left;
	}

p	{
	font-size:16px;
	text-align: justify;
	line-height: 1.45em
	}
	
h3	{
	color: 	#000080;
	text-align:center;
	font-size: 110%;
	}
	
h2 	{
	color: brown;
	text-align:center;
	}

h1 	{
	color: 	#000080;
	text-align:center;
	font-size: 140%;
	}

h4  	{
	color: black;
	text-align:center;
	}

h5   	{
	color: black;
	text-align:center;
	}

.center {
	text-align: center;
	}

hr	{margin-right: auto; margin-left: auto;}

td	{
	text-align: center;
	vertical-align: top;
	}
#basic{
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	}

#left{
	background: #CCCC99;
	border-right: 1px solid black;
	text-align: center;
	width: 170px;
	}

#middle{
	width: 560px;
	text-align: left;
	padding: 0mm 3mm 0mm 3mm;
	background: #FFF;
	}
#right{
	background:#F8F8FF;
	width: 240px;
	text-align: left;
	font-size: 11.0pt;
	border-left: 1px solid black;
	}

a	{color: black;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
	}

a:link {color: darkbrown;}
a:visited {color:darkblue;}
a:active {color:red;}
a:hover  {color:red;text-decoration:underline;}

.menu 	{
	margin: 0;
	padding: 0;
	}

.menu ul {
	margin: 0;
	padding: 0;
	 }

.menu li {
	list-style: none;
	text-align: center;
	float: left;
	white-space: nowrap;
	font-size: 11px; 
	line-height: 20px;
	margin-right: 1px; 
	padding-left: 16px;
	background: #BBB url(Oznamy.files/tab.jpg) 0 100% no-repeat;
	position:relative;float:left;display:inline;
	}

.menu a {
	text-decoration: none;
	padding: 0 16px 0 0;
	font-weight: bold;
	display: block;
	float: left;
	background: #CCC; 
	color: #fff;
	width: .1em;
	background: #DDD url(Oznamy.files/tab.jpg) 100% 100% no-repeat;
	}
	
html>body .menu a {width: auto;} 

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.menu a {
	float: none;
	}
/* End IE5-Mac hack */

.menu a:hover {
	text-decoration: underline;
	}

.main  {
	clear: left;
	padding-top: 10px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	}

/*______________________________________ BOXY VE SLOUPCI ___________________*/
.box{margin-bottom:12px;border:1px solid #9EC9E9;}
.boxin{border:1px solid #fff;background:#EDF5FD;text-align: center;position:relative;}

.box H4{margin:0;padding:3px 6px;background: #9DC8E8 top repeat-x;
font-size:100%;font-weight:bold;color:#003763;;border-bottom:1px solid #fff;}

/* definuje UL pro kategorie, odkazy atd. */
.boxcont UL{padding:5px 0;margin:0;list-style:none;}
.boxcont LI{padding:0;margin:0;}
.boxcont LI.on A{font-weight:bold;color:#003763;text-decoration:none;}
.boxcont LI.on50 A{font-weight:bold;}
.boxcont LI.on A IMG{border-color:#003763 !important;}

/*______________________________________ ODKAZY + RUBRIKY + FOTOALBA ____________*/
.listbox LI{margin:0;padding:0}
.listbox A{display:block;padding:4px 10px;margin:0;position:relative;}
.listbox LI.on A{position:relative;left:-2px;padding-left:12px;}
.listbox .boxcont{width:100%;}

/*--- Meniny -------------------------------------------------------------------------------*/
font.meniny_dnes {color: green;font-family: Verdana;font-size: 14px;font-weight : bold;}
font.meniny_zajtra {color: #A000FC;font-family: Verdana;font-size: 14px;font-weight : bold;}
font.meniny_hlaska {color: black;font-family: Verdana;font-size: 14px;}
a.meniny_linka:link {color: black;font-size: 14px;text-decoration: none;}
a.meniny_linka:visited {color: black;font-size: 14px;text-decoration: none;}
a.meniny_linka:hover {color: red;font-size: 14px;text-decoration: underline;}

/*--- STRED - bottom_center ------------------------------------------------------------------------------------------------------------------*/
div.bottom_center h4 { width:680px; margin:7px 0 0 8px; float:left; cursor:pointer; display:inline}
   .bottom_center ul { width:680px; margin:20px 0 0 0; float:left; list-style:none; display:inline}
   .bottom_center ul li { width:310px; margin:0 0 20px 15px; float:left; }
   .bottom_center ul li a { float:left; text-decoration:none; }
   .bottom_center ul li a img { float:left; border:0px; margin-right:8px}
   .bottom_center ul li a h5 { float:left; font-size:1.2em; color:#05347a; margin:3px 0 4px 0; font-weight:normal; width:210px}
   .bottom_center ul li a p { float:left; color:#545454; width:310px; font-size:1.0em; padding-bottom:0px; text-align:center; cursor:pointer; clear:none}
   .bottom_center ul li a:hover { background:#E8F0FB}

/*--- topmenu ------------------------------------------------------------------------------------------------------------------*/
#topmenu .second-level{display:block;_behavior:url(Oznamy.files/iepngfix.htc);background:url(Oznamy.files/topmenu-2level-bg.png); left top no-repeat;height:37px;padding-left:7px;}
#topmenu .second-level li.clear{clear:both;font-size:0;line-height:0;height:0;}
#topmenu .second-level li{position:relative;float:left;display:inline;margin-right:1px;line-height:17px;}
#topmenu .second-level li a{color:#fff;padding:10px;display:block;font-size:15px;text-decoration: none;}
#topmenu .second-level li a:hover{text-decoration:underline;}
#topmenu .second-level li.hover,#topmenu .second-level li:hover,#topmenu .second-level li.active{background:#043b70 url(Oznamy.files/topmenu-2level-active-bg.png) left top repeat-x;}
#topmenu .second-level .submenu{display:none;position:absolute;width:250px;top:37px;left:0;background-color:#043b70;padding:4px 0 ;}
#topmenu .second-level .last{float:right;}
#topmenu .second-level .last .submenu{left:auto;right:0;}
#topmenu .second-level .submenu li{float:none;display:block;margin:0;font-size:12px;zoom:1;}
#topmenu .second-level .submenu li a{padding:6px 5px;}
#topmenu .second-level .submenu li a:hover{background-color:#0d5795;text-decoration:underline;}
#topmenu .second-level li.hover .submenu,#topmenu .second-level li:hover .submenu{display:block;}
.printableContent{display:none;}
#footer .navigation{float:left;display:inline;margin-top:16px;}
#footer .navigation li.first{background-image:none;}
#footer .navigation a{color:#4f5357;}
#topmenu{padding-top:1px;}
#topmenu li{_behavior:url(Oznamy.files/hover.htc);}

